class CreateActivityNotifies < ActiveRecord::Migration
  def change
    create_table :activity_notifies do |t|
      t.integer :activity_container_id
      t.string :activity_container_type
      t.integer :activity_id
      t.string :activity_type
      t.integer :notify_to
      t.datetime :created_on
      t.integer :is_read

    end
    add_index "activity_notifies", ["notify_to"], :name => "index_an_notify_to"
    add_index "activity_notifies", ["created_on"], :name => "index_an_created_on"
    add_index "activity_notifies", ["activity_container_id","activity_container_type"], :name => "index_an_activity_container_id"
  end
end